html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	background: #002E55;
	font: 14px/26px Arial, Helvetica, sans-serif;
	color: #768897;
}
#stage {
	width: 100%;
	height: 100%;
	background: url(../images/page/bg.jpg) center no-repeat;
}
#container {
	margin: auto;
	width: 960px;
}
#header {
	margin-top: 80px;
	text-align: right;
	height: 90px;
}



/* ======================================= general ======================================= */

#content {
	height: 498px;
	padding: 0 47px;
}
.gap {
	height: 120px;
}

h1 {
	margin: 0 0 12px;
	padding: 0;
	font: normal 26px/28px "Questrial", Arial, Helvetica, sans-serif;
	color: #00AEEF;
}
h2 {
	margin: 0 0 12px;
	padding: 0;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #2273B6;
}
p {
	margin: 12px 0;
}
a {
	color: #768897;
}
form {
	margin: 0;
}
input[type=text], textarea {
	font: 14px Arial, Helvetica, sans-serif;
	color: #768897;
	width: 265px;
}
.button {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #2273B6;
}

.content th, .foliocontent th {
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	padding-right: 20px;
	border-right: 1px solid #005DAA;
}
.content td, .foliocontent td {
	vertical-align: top;
	padding-left: 20px;
}
.foliocontent th, .foliocontent td {
	vertical-align: middle;
	font-size: 12px;
	line-height: 20px;
}
.foliocontent h1 {
	margin: 5px 0;
}



/* ======================================= footer ======================================= */

#footer {
	height: 80px;
	background: url(../images/page/signature.png) bottom right no-repeat;
	font-size: 10px;
	line-height: 40px;
	color: #5C7992;
}
#footer p {
	margin: -15px 0 0;
	color: #295070;
}
#footer p a {
	color: #295070;
}



/* ======================================= odds + ends ======================================= */

#contactform td {
	padding: 0 0 10px;
}

#thumbs {
	margin-left: -47px;
}
.scroll-pane img { /* portfolio page */
	display: block;
	float: left;
	margin: 0 0 47px 47px;
	background: url(../images/gallery/thumb-box.png) center no-repeat;
}
